<?php
	// $idString = file_get_contents('idString');
	// if ($_SERVER['REQUEST_METHOD'] === 'GET')
	// {
	// 	echo(json_encode($idString));
	// }
	// if ($_SERVER['REQUEST_METHOD'] === 'POST')
	// {
	// 	file_put_contents('idString', $idString+1);
	// }
	// 
	$input = file_get_contents('php://input');
	$inputJSON = json_decode($input);

	file_put_contents('untitled.txt', $inputJSON->text, FILE_APPEND);
	echo('ok');
?>